﻿@charset "utf-8";

body { 
  background: url(/images/turnpikebkg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.container {padding:0px;
    }
.containertwo {
	max-width: 1170px; margin:auto;

}

/*Countdown*/

.countdownbkg {
	background:black;
}


span.days {
float:left;text-align:center; display:inline; width:21%;
}
span.hours {
float:left;text-align:center;display:inline; width:21%;
}

span.minutes {
float:left;text-align:center; display:inline; width:21%;

}

span.seconds {
	float:left;text-align:center; display:inline; width:21%;
}
span.seconds b {
	font-family:Arial, Helvetica, sans-serif!important; font-size:.2em;
}
span.minutes b {
	font-family:Arial, Helvetica, sans-serif!important;  font-size:.2em;

}
span.hours b {
	font-family:Arial, Helvetica, sans-serif!important;  font-size:.2em;

}
span.days b {
	font-family:Arial, Helvetica, sans-serif!important;  font-size:.2em;

}


.content {
  padding: 10px 44px 30px 44px;
}

.text {

  margin-top: 30px;
  padding-bottom: 10px;
  text-align: center;
}

.text h2 {
}

.counter {
  
  text-align: center; color:#fecb00;}


#countdown, #amount, #dollar {
  color: #FFFFFF; border-top:1px solid #414042; margin-top:20px; padding-top:40px; padding-bottom:30px; text-align:center!important;
}

#countdown span, #amount span, #dollar span {
  color: #fecb00;
  font-size: 5em;
  font-weight: normal;
  margin-left: 2%;
  margin-right: 2%; font-family: 'Wallpoet', Times;
  text-align: center;  white-space:nowrap;
}




.printheader {display:none;}
a:link {color:#5b89c1;}
a:hover {color:#5b89c1; text-decoration:underline;}
a:active {color:#5b89c1;}
a:visited {color:#5b89c1;}
.white
{
	color:#FFFFFF; text-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);

}
.ezpass a {margin-top:1em;color:#022f65;font-weight:bold;background: #d9c052;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d9c052', endColorstr='#c0a632');background: -webkit-gradient(linear, left top, left bottom, from(d9c052), to(#c0a632)) no-repeat #c0a632;background: -moz-linear-gradient(top, #d9c052, #c0a632) no-repeat #c0a632;width:20em;float:right;}
.ms-dlgContent, .ms-MenuUIPopupInner, .ms-MenuUIPopupBody, .ms-MenuUIPopupScreen {z-index:9999!important;}
.black {color:black;}

.GoogleSearchTextBox {color:#414042; border:1px solid #cdcdcd; background:white; border-right:0px none; font-size:16px;padding:10px 0 10px 10px;
                        border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px; border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  width:300px;
}


										
#menu {height:49px; background: url('/images/turnpikenav.png') repeat-x;}
	
}

											.RadMenu .rmGroup .rmText { padding:0px 0px 0px 10px;}
											.RadMenu .rmHorizontal .rmText {padding:0px 0px 0px 0px !important; margin:0px 0px 0px 0px;}
											.RadMenu .rmHorizontal .rmText:hover {text-decoration:underline;}
											.rmHorizontal .rmSlide {overflow:auto;width:230px!important; height:auto!important; background:#f3f3f3;padding-top:15px; margin-top:11px;border:1px solid #aaa;}
											.rmVertical .rmSlide {top: -16px !important; width:auto!important; background:#fdfdfd; margin-top:0px; margin-left:2px; }
											.RadMenu .rmItem {list-style-image:none!important; }
											.rmSized .rmRootGroup .rmVertical {width:100%!important;}
                                             .RadMenu .rmLink {display:inline;}
                                             .RadMenu .rmFirst {list-style:none!important;}
                                             .RadMenu .rmLast a {border-right:0px none!important;}
											 .RadMenu a:link.rmLink  {margin:15px 30px 0px 0px;padding:0 30px 0px 0px; color:white; font-size:15px; font-weight:bold; cursor:pointer; border-right:1px solid #ccc;}
											 .RadMenu a:visited.rmLink  {margin:15px 30px 0px 0px;padding:0 30px 0px 0px;color:white;font-size:15px;font-weight:bold;cursor:pointer;border-right:1px solid #ccc;}
											 .RadMenu a:hover.rmLink  {margin:15px 30px 0px 0px;padding:0 30px 0px 0px;color:white;font-size:15px;font-weight:bold;cursor:pointer;border-right:1px solid #ccc;}
											 .RadMenu a:active.rmLink  {margin:15px 30px 0px 0px;padding:0 30px 0px 0px;color:white;font-size:15px;font-weight:bold;cursor:pointer;border-right:1px solid #ccc;}
											
											
											 .RadMenu .rmVertical .rmItem a.rmLink {margin:0px 0px 10px 3px; padding:0px 0px 10px 3px;text-transform:none; font-weight:normal; border-bottom:1px solid #d3d3d3!important; border-right:0px none!important; font-size:12px;color:black;}
											 .RadMenu .rmVertical .rmLast .rmItem a.rmLink {margin:0px 0px 10px 3px; padding:0px 0px 10px 3px;text-transform:none; font-weight:normal; border-bottom:1px solid #d3d3d3!important; border-right:0px none!important; font-size:12px;color:black;}
											.RadMenu .rmVertical .rmItem .rmLast a.rmLink {margin:0px 0px 10px 40px;padding:0px 0px 0px 3px; text-transform:none; font-weight:normal; border-bottom:0px solid #d3d3d3!important; font-size:12px;color:black;}
											 .RadMenu .rmVertical .rmLast a.rmLink {margin:0px 0px 10px 40px;padding:0px 0px 0px 3px; text-transform:none; font-weight:normal; border-bottom:0px none !important; font-size:12px;color:black;}
											 .RadMenu .rmVertical .rmGroup .rmLevel3 .rmItem a.rmLink {margin:0px 0px 10px 3px; padding:0px 0px 10px 3px;text-transform:none; font-weight:normal; border-bottom:1px solid #d3d3d3!important; border-right:0px none!important; font-size:12px;color:black;}
											.RadMenu .rmVertical .rmGroup .rmLevel3 .rmItem .rmLast a.rmLink {margin:0px 0px 10px 3px; padding:0px 0px 0px 3px;text-transform:none; font-weight:normal; border-bottom:0px none!important; border-right:0px none!important; font-size:12px;color:black;}

											 .rmSized .rmRootGroup .rmVertical .rmItem {}
											 .rmSized .rmHorizontal .rmItem {}
											 .RadMenu .rmVertical a.rmLink {margin:0px 5px 10px 5px!important;}
											 .RadMenu {white-space:normal!important;
												}
												/*.RadMenu .rmItem  {display:inline;}
												.RadMenu .rmLink {display:inline;}
												.RadMenu .rmText {display:inline;}*/
												.rmSized .rmRootGroup .rmVertical .rmItem {width: auto;top:0px; left:0px;}
												



												.rmSized .rmHorizontal .rmItem {width: auto;top:0px; left:0px;}
												



.RadMenu .rmVertical a.rmLink  {
				width:215px!important;
}		


.margintopbottom {
	margin-top:30px;margin-bottom:30px;
}

.marginbottom {
	margin-bottom:30px;
}

.allaroundpadding {
	padding:15px;}

.white a {
	color:white; text-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);
}


.left2 {
	text-align:center; margin-left:auto;
 margin-right:auto;
}

.btn {
 background:#305a8d;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#305a8d', endColorstr='#123560');
 background: -webkit-gradient(linear, left top, left bottom, from(#305a8d), to(#123560)) no-repeat #123560;
 background: -moz-linear-gradient(top, #305a8d, #123560) no-repeat #123560;
    border-color: #cccccc;
    color: #FFFFFF;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
   background:#386397;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#386397', endColorstr='#19406e');
 background: -webkit-gradient(linear, left top, left bottom, from(#386397), to(#19406e)) no-repeat #19406e;
 background: -moz-linear-gradient(top, #386397, #19406e) no-repeat #19406e;
  color: #ffffff;
  border-color: #dcdcdc;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active,
.open .dropdown-toggle.btn-secondary {
   background:#D4AF37;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D4AF37', endColorstr='#CFB53B');
 background: -webkit-gradient(linear, left top, left bottom, from(#D4AF37), to(#CFB53B)) no-repeat #CFB53B;
 background: -moz-linear-gradient(top, #D4AF37, #CFB53B) no-repeat #CFB53B;
  color: #ffffff;
  border-color: #dcdcdc;
}

.black a {
	color:black;
}
.ms-WPBody a:link {
	color:black;
}
.ms-WPBody a:hover {
	color:black;
}

.ms-WPBody a:active {
	color:black;
}

.ms-WPBody a:visited {
	color:black;
}

.link-item, .link-item a, .link-item a:link {
	color:black; font-family:Arial, Helvetica, sans-serif; font-size:100%!important;
}
.ms-WPBody {
	font-size:100%!important;
}

.link-item {
    background: url("/images/elipse.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    clear: both;
    margin: 0px;
    padding-left: 20px;
    padding-bottom:10px;
}

.dfwp-list {
    list-style: none outside none;
}
.ms-WPBody td {
	font-size:100%;
}
.seemore {
	text-align:right; padding-top:15px;
}

.carousel-indicators .active {
  background:#d9c052;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d9c052', endColorstr='#c0a632');
 background: -webkit-gradient(linear, left top, left bottom, from(d9c052), to(#c0a632)) no-repeat #c0a632;
 background: -moz-linear-gradient(top, #d9c052, #c0a632) no-repeat #c0a632;
-webkit-border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
 cursor: pointer;
    display: inline-block;
    height: 20px;
    margin: 1px;
    text-indent: -999px;
    width: 20px;
}
.carousel-indicators li {
  background:#2f598c;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f598c', endColorstr='#133660');
 background: -webkit-gradient(linear, left top, left bottom, from(2f598c), to(#133660)) no-repeat #133660;
 background: -moz-linear-gradient(top, #2f598c, #133660) no-repeat #133660;
-webkit-border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
 cursor: pointer;
    display: inline-block;
    height: 20px;
    margin: 1px;
    text-indent: -999px;
    width: 20px;
}
.carousel-indicators {
  position: absolute;
  bottom: 10px;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  list-style: none;
  text-align: left;
  left:33%;
}

.carousel-caption {
  position: absolute;
  right: 43%;
  bottom: 20px;
  left:3%!important;
  z-index: 10;
  padding:0px 12px 0px 12px!important;
  margin-bottom: 35px;
  color: black;
  text-align: left;
  text-shadow: 0 0px 0px rgba(0, 0, 0, 0);
  background-color:#ddd;
  background: rgba(221, 221, 221, 0.6);
   }

}
h1 {
	color:white;
}

.item {
    clear: both;
    padding: 0px!important;
}

#ctl00_PlaceHolderMain_ctl01__ControlWrapper_RichHtmlField > img {
  display: block;
  max-width: 100%;
  height: auto!important;
  line-height: 1;
}



         /* Google Search Styles */

/**
 * Default theme
 *
 */
/* Slight reset to make the preview have ample padding. */
.gsc-control-cse {

  width: 96%;
}
.cse .gsc-control-cse {

  width: 96%;
}
.gsc-branding {
  display: none;
}
.cse .gsc-branding {
  display: none;
}
.gsc-control-cse div {
  position: normal;
}
.cse .gsc-control-cse div {
  position: normal;
}
/* Selector for entire element. */
.gsc-control-cse {
                                                                font-size:14px !important;
}
.gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.cse .gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.gsc-resultsHeader {
  border:none;
}
.cse .gsc-resultsHeader {
  border:none;
}
/* Search button */
input.gsc-search-button {
  font-family: inherit;
  color: #000000;
  text-shadow: 0 1px 2px #FFFFFF;
  background-color: #CECECE;
}
.cse input.gsc-search-button {
  font-family: inherit;
  color: #000000;
  text-shadow: 0 1px 2px #FFFFFF;
  background-color: #CECECE;
}
/* Inactive tab */
.gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
}
.cse .gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
}
/* Active tab */
.gsc-tabHeader.gsc-tabhActive {
  background-color: #FFFFFF;
}
.cse .gsc-tabHeader.gsc-tabhActive {
  background-color: #FFFFFF;
}
/* This is the tab bar bottom border. */
.gsc-tabsArea {
  margin-top: 1em;

}
.cse .gsc-tabsArea {
  margin-top: 1em;

}
/* Inner wrapper for a result */
.gsc-webResult.gsc-result {
  padding: .25em;
  border: 0 solid;
  margin-bottom: 1em;
}
.cse .gsc-webResult.gsc-result {
  padding: .25em;
  border: 0 solid;
  margin-bottom: 1em;
}
/* Result hover event styling */
.gsc-webResult.gsc-result:hover {
}
.cse .gsc-webResult.gsc-result:hover {
}
/*Promotion Settings*/
/* The entire promo */
.gs-promotion.gs-result {
  background-color: #FFFFFF;
}

.cse .gs-promotion.gs-result {
  background-color: #FFFFFF;
}

/* Promotion title */
.gs-promotion.gs-result a.gs-title:link {
  color: #0000CC;
}
.cse .gs-promotion.gs-result a.gs-title:link {
  color: #0000CC;
}
.gs-promotion.gs-result a.gs-title:visited {
  color: #0000CC;
}
.cse .gs-promotion.gs-result a.gs-title:visited {
  color: #0000CC;
}
.gs-promotion.gs-result a.gs-title:hover {
  color: #0000CC;
}
.cse .gs-promotion.gs-result a.gs-title:hover {
  color: #0000CC;
}
.gs-promotion.gs-result a.gs-title:active {
  color: #0000CC;
}
.cse .gs-promotion.gs-result a.gs-title:active {
  color: #0000CC;
}
/* Promotion snippet */
.gs-promotion.gs-result .gs-snippet {
  color: #000000;
}
.cse .gs-promotion.gs-result .gs-snippet {
  color: #000000;
}
/* Promotion url */
.gs-promotion.gs-result .gs-visibleUrl {
  color: #008000;
}
.cse .gs-promotion.gs-result .gs-visibleUrl {
  color: #008000;
}
/* Style for auto-completion table
 * .gsc-completion-selected : styling for a suggested query which the user has moused-over
 * .gsc-completion-container : styling for the table which contains the completions
 */
.gsc-completion-selected {
  background: #D5E2FF;
}
.gsc-completion-container {
  font-family: Arial, sans-serif;
  font-size: 13px;
  position: absolute;
  background: white;
  border: 1px solid #666666;
  margin-left: 0;
  margin-right: 0;
  /* The top, left, and width are set in JavaScript. */
}
.gsc-search-box {display:none !important;}
.gsc-tabsArea {display:none !important;}
.gsc-resultsHeader {display:none;}

.gs-title a:link {color:#2582d5;}
.gs-title a:visited {color:#2582d5;}
.gs-title a:hover {color:#2582d5 !important;}
.gs-title a:active {color:#2582d5;}

.gs-result  a:link {color:#2582d5;}
.gs-result  a:visited {color:#2582d5;}
.gs-result  a:hover {color:#2582d5!important; }
.gs-result  a:active {color:#2582d5;}
.gs-result .gs-title *  {color:#2582d5!important;}
.gs-result .gs-title  {color:#2582d5!important;}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {color:#2582d5 !important;}
.gs-promotion {padding:10px 10px 10px 10px; display:block !important; border:1px solid #999999;}
.cse .gs-promotion {padding:10px 10px 10px 10px; display:block !important; border:1px solid #999999;}
.gs-promotion-image {float:left;}
.ms-rteElement-H2 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: 500;
  line-height: 1.1;
  color: #151d26; font-size: 30px;
}
.ms-rteElement-H1 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: 500;
  line-height: 1.1;
  color: #151d26; font-size: 36px;
}
.ms-rteElement-H3 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: 500;
  line-height: 1.1;
  color: #151d26; font-size: 24px;
}
.ms-rteElement-H4 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: 500;
  line-height: 1.1;
  color: #151d26; font-size: 18px;
}

.carousel-caption h3 {
	color:black!important;
}

.ms-cui-modalDiv-ie,.ms-cui-glass-ie
{
background-color:transparent !important;
}

.ms-long {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.headertitle a, .headertitle, headertitle a:link {
	color:#151d26!important; font-size:100%;
}
.level-item, .level-item a, .level-item a:link {
	color:#5B89C1!important; font-size:100%;
}



@media screen and (max-width: 1200px)
{
.ezpass a {margin-top:1em;color:#022f65;font-weight:bold;background: #d9c052;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d9c052', endColorstr='#c0a632');background: -webkit-gradient(linear, left top, left bottom, from(d9c052), to(#c0a632)) no-repeat #c0a632;background: -moz-linear-gradient(top, #d9c052, #c0a632) no-repeat #c0a632;width:11em;float:right;}


.RadMenu a:link.rmLink  {margin:15px 20px 0px 0px;padding:0 20px 0px 0px; color:white; font-size:15px; font-weight:bold; cursor:pointer; border-right:1px solid #ccc;}
.RadMenu a:visited.rmLink  {margin:15px 20px 0px 0px;padding:0 20px 0px 0px;color:white;font-size:15px;font-weight:bold;cursor:pointer;border-right:1px solid #ccc;}
.RadMenu a:hover.rmLink  {margin:15px 20px 0px 0px;padding:0 20px 0px 0px;color:white;font-size:15px;font-weight:bold;cursor:pointer;border-right:1px solid #ccc;}
.RadMenu a:active.rmLink  {margin:15px 20px 0px 0px;padding:0 20px 0px 0px;color:white;font-size:15px;font-weight:bold;cursor:pointer;border-right:1px solid #ccc;}
.GoogleSearchTextBox {
	width:150px;
}											


}

@media screen and (max-width: 1000px)
{


.RadMenu a:link.rmLink  {margin:15px 16px 0px 0px;padding:0 16px 0px 0px; color:white; font-size:12px; font-weight:bold; cursor:pointer; border-right:1px solid #ccc;}
.RadMenu a:visited.rmLink  {margin:15px 16px 0px 0px;padding:0 16px 0px 0px;color:white;font-size:12px;font-weight:bold;cursor:pointer;border-right:1px solid #ccc;}
.RadMenu a:hover.rmLink  {margin:15px 16px 0px 0px;padding:0 16px 0px 0px;color:white;font-size:12px;font-weight:bold;cursor:pointer;border-right:1px solid #ccc;}
.RadMenu a:active.rmLink  {margin:15px 16px 0px 0px;padding:0 16px 0px 0px;color:white;font-size:12px;font-weight:bold;cursor:pointer;border-right:1px solid #ccc;}
.GoogleSearchTextBox {
	width:150px;
}											


}



@media (max-width: 767px)
{

.GoogleSearchTextBox {
	width:250px;
}	

/*Countdown*/

.content {
  padding: 10px 0px 30px 0px;
}


span.seconds b {
font-size:.3em;
}
span.minutes b {
font-size:.3em;

}
span.hours b {
	font-size:.3em;

}
span.days b {
font-size:.3em;

}

#countdown span, #amount span, #dollar span {
 
  font-size: 3em;
}

/*Countdown*/


#countdown, #amount, #dollar {
  color: #FFFFFF; border-top:0px solid #414042; margin-top:20px; padding-top:0px; padding-bottom:30px; text-align:center!important;
}



.control a {
 background:#2e588a;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e588a', endColorstr='#143762');
 background: -webkit-gradient(linear, left top, left bottom, from(#2e588a), to(#143762)) no-repeat #143762;
 background: -moz-linear-gradient(top, #2e588a, #143762) no-repeat #143762;
-webkit-border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 1em;
    font-weight:bold;
    margin: 0.2em 0;
    padding: 0.5em 1em;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.7);}





.RadMenu ul.rmVertical .rmItem
{border:0px!important; padding:0px; background:none!important;
				
}


.RadMenu ul.rmHorizontal .rmItem {width:100%;border:1px solid #aaa; border-bottom:0px none;
 background:#e6e6e6;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#e6e6e6');
 background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e6e6e6)) no-repeat #e6e6e6;
 background: -moz-linear-gradient(top, #fff, #e6e6e6) no-repeat #e6e6e6;

}
.RadMenu ul.rmHorizontal .rmFirst {
-webkit-border-top-right-radius:5px;
-moz-border-top-right-radius:5px;

}

.RadMenu ul.rmHorizontal .rmLast {

-webkit-border-bottom-left-radius:5px;
-moz-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-bottom-right-radius:5px;
border-bottom:1px solid #aaa;

}


.RadMenu ul.rmHorizontal .rmItem a.rmLink:link {border:0px none; margin-right:0px!important; padding:10px!important; padding-left:10px; color:#000; font-size:.9em;} 
.RadMenu ul.rmHorizontal .rmItem a.rmLink:visited {border:0px none; margin-right:0px!important; padding:10px!important;padding-left:10px;color:#000;} 
.RadMenu ul.rmHorizontal .rmItem a.rmLink:hover {border:0px none; margin-right:0px!important; padding:10px!important;padding-left:10px;color:#000;} 
.RadMenu ul.rmHorizontal .rmItem a.rmLink:active {border:0px none; margin-right:0px!important; padding:10px!important;padding-left:10px;color:#000;} 

.RadMenu ul.rmHorizontal .rmItem a.rmFocused:link {border-top:0px none;} 
.RadMenu ul.rmHorizontal .rmItem a.rmFocused:visited {border-top:0px none;} 
.RadMenu ul.rmHorizontal .rmItem a.rmFocused:hover {border-top:0px none;} 
.RadMenu ul.rmHorizontal .rmItem a.rmFocused:active {border-top:0px none;}

.RadMenu ul.rmVertical .rmItem a.rmLink:link {padding:5px 0!important;border-bottom: 1px solid #444 !important; width:100%!important;}
.RadMenu ul.rmVertical .rmItem a.rmLink:visited {padding:5px 0!important;border-bottom: 1px solid #444 !important; width:100%!important;} 
.RadMenu ul.rmVertical .rmItem a.rmLink:hover {padding:5px 0!important;border-bottom: 1px solid #444 !important; width:100%!important;} 
.RadMenu ul.rmVertical .rmItem a.rmLink:active {padding:5px 0!important;border-bottom: 1px solid #444 !important; width:100%!important;} 
 
.RadMenu ul.rmVertical .rmLast a.rmLink:link {padding:5px 0 0 0!important; border-bottom:0px none !important;}
.RadMenu ul.rmVertical .rmLast a.rmLink:visited {padding:5px 0 0 0!important;border-bottom:0px none !important;}
.RadMenu ul.rmVertical .rmLast a.rmLink:hover {padding:5px 0 0 0!important;border-bottom:0px none !important;}
.RadMenu ul.rmVertical .rmLast a.rmLink:active {padding:5px 0 0 0!important;border-bottom:0px none !important;} 
 

.rmHorizontal .rmSlide {margin-top:0px; background:#fff; width:210px!important; border:2px solid #444;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;} 



#content {
	padding-top:40px!important; background-image:none!important;
}
#menu {
	background-image:none!important;
}

.margintopbottom {
	margin-top:15px;margin-bottom:15px;
}

.marginbottom {
	margin-bottom:15px;
}


}
@media (max-width: 420px)
{

.GoogleSearchTextBox {
	width:150px;
}	
}